<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

$set['title']='Бар';
include_once '../sys/inc/thead.php';
title();
aut();
include_once 'glava_gonki.php';
//ОнЛайн Игра Круто гонки от BleIK
//Игра самая лучшая
  include_once'navi.php';
echo "<div class='i2ndex'>
	<table class='wdt msg-table'>
  <tbody>
    <tr>
      <td align='left' style='vertical-align: top; width: 10%'>
        <img src='images/bar/1.png'>
      </td>
      <td align='left' style='vertical-align: top'>
			       Привет, $user[nick], тут ты можешь отдыхать и выпить пиво,коктель или же кефир!

                 


			</td>
    </tr>
  </tbody>
  
</table></div>";

echo '

          </td>
        </tr>
      </tbody>
    </table>
    <table style="vertical-align: bottom; background-color: #000" width="100%">
      <tbody>
        <tr>
          <td align="center" style="vertical-align: bottom;" height="230px">
            <map name="map">
              <area href="?act=pivo" shape="rect" coords="6,5,100,45">
              <area href="?act=cefir" shape="rect" coords="110,5,204,45">
              <area href="?act=koktel" shape="rect" coords="218,5,311,45">
              <area href="?act=devka" shape="poly" coords="120,222,134,218,164,218,216,222,172,186,206,102,236,68,264,50,282,50,319,102,319,316,240,316,177,270,177,316,140,316,120,222">
              <area href="?act=procol" shape="rect" coords="39,210,114,314">
            </map>
            <img src="images/bar/bar.jpg" usemap="#map">
          </td>
        </tr>
      </tbody>
    </table>';

if (isset($_GET['act']) && $_GET['act']=='procol')
{
echo "<form method=\"post\" class='foot' action=\"?\">\n";
echo "<div class='err'>Недостаточно средств для заказа прокол колес</div>";
echo "</form>\n";
}
if (isset($_GET['act']) && $_GET['act']=='pivo')
{
echo "<form method=\"post\" class='foot' action=\"?\">\n";
echo "<div class='msg'>Бармен принес вам пиво</div>";
echo "</form>\n";
}
if (isset($_GET['act']) && $_GET['act']=='cefir')
{
echo "<form method=\"post\" class='foot' action=\"?\">\n";
echo "<div class='msg'>Бармен принес вам бутылку водки</div>";
echo "</form>\n";
}
if (isset($_GET['act']) && $_GET['act']=='koktel')
{
echo "<form method=\"post\" class='foot' action=\"?\">\n";
echo "<div class='msg'>Бармен принес вам Коктель</div>";
echo "</form>\n";
}

if (isset($_GET['act']) && $_GET['act']=='devka')
{
echo "<form method=\"post\" class='foot' action=\"?\">\n";
echo "<div class='index'>
	<table class='wdt msg-table'>
  <tbody>
    <tr>
      <td align='left' style='vertical-align: top; width: 10%'>
        <img src='images/bar/devka.png'>
      </td>
      <td align='left' style='vertical-align: top'>
		$user[nick], Если выиграешь турнир, получишь мой поцелуй. А может и большее...

                 


			</td>
    </tr>
  </tbody>
  
</table></div>";
echo "</form>\n";
}


include_once '../sys/inc/tfoot.php';
?>